Bug 730957 - Add missing capsh man page in libcap
Summary: Add missing capsh man page in libcap
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libcap
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Karsten Hopp
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-16 11:39 UTC by Miroslav Vadkerti
Modified: 2011-12-06 17:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-06 17:12:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1694 normal SHIPPED_LIVE Low: libcap security and bug fix update 2011-12-06 01:02:34 UTC

Description Miroslav Vadkerti 2011-08-16 11:39:28 UTC
Description of problem:
VERIFY	 	libcap	 	2 executables still do not have manpages (on all architectures):

  /usr/sbin/capsh
  /usr/sbin/getpcaps

The upstream package contains man page for capsh(1):
http://ftp.kernel.org/pub/linux/libs/security/linux-privs/kernel-2.6/libcap-2.22.tar.gz

Unfortunately getpcaps has no man page, though capsh should be pulled in.

Version-Release number of selected component (if applicable):
libcap-2.16-5.3.el6

How reproducible:
100%

Steps to Reproduce:
1. man capsh
 
Actual results:
no man page

Expected results:
man page available

Additional info:

Comment 4 Karsten Hopp 2011-08-17 12:29:08 UTC
capsh manpage added in libcap-2.16-5.4.el6

Comment 10 errata-xmlrpc 2011-12-06 17:12:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1694.html


Note You need to log in before you can comment on or make changes to this bug.